2004年11月16日

[vine-users:068588] Re: GCCでOpenSSLライブラリの使用


> $ rpm -qf /usr/include/openssl/crypto.h
> openssl-devel-0.9.7d-0vl3
>
> このパッケージはインストールされていますか?
>
> それから、開発を主にされるのであれば、*-devel のパッケージを
> あらかじめ入れておくと良いと思います。
>
> http://vinelinux.org/vine30.html

> 「すでに入っているパッケージの開発用サブパッケージを全てインストールする」
> の項を見てください。
> # apt-get script install-devel.lua

かわむら様、さっそくのご返答ありがとうございます。
openssl-develパッケージをインストールすることで、
コンパイルが通るようになりました。
この機会にOpenSSL以外のパッケージもインストールするようにします。
どうもありがとうございます。

----------------------
MaruyamaTetsuya
maruyama@xxxxx
----------------------


投稿者 xml-rpc : 2004年11月16日 10:39
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/27824
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。